.pt_headerRow_xl{
	color:black;
	font-family:"chunkfive_romanregular", sans-serif;
	text-align:right;
}

.pt_headerCol_xl{
	color:black;
	font-family:"chunkfive_romanregular", sans-serif;
	text-align:center;
}

.pt_descriptor1_xl{
	color:#555555;
	font-family:"chunkfive_romanregular", sans-serif;
	letter-spacing:.5em;
	font-size:10pt;
}

.pt_descriptor2_xl{
	color:#555555;
	font-family:"chunkfive_romanregular", sans-serif;
	letter-spacing:1em;
	font-size:12pt;
}



.pt_data_xl{
	color:black; 
	font-family:"sf_old_republicregular", sans-serif;
	font-size:18pt;
	text-align:right;
}